body {
color: #C09050;
font-family: Arial, sans-serif;
font-weight: bold;
font-size: small;
background-image: url(grass.gif);
background-color: black;
}

table.iconmenu {
margin-left: auto;
margin-right: auto;
background-color: #403018;
}

table.iconmenu td {
font-weight: bold;
height: 28;
padding: 2px;
}

table.superarc {
width: 100%;
}

table.superarc td {
padding: 2px;
}

table.superarc tr:first-child + tr td:first-child {
text-align: center;
}


table.clc { background-color: #403018;
border-collapse: collapse;
margin: 1em;
text-align: center;
}

table.clc td:first-child + td { color: #D0C0A0;
text-align: left;
}

table.clc tr:first-child > td { color: #E8E090; }
table.clc tr:first-child { background-color: #302010; }
table.clc tr:first-child td {
padding-right: 1em;
}




table.l { background-color: #403018;
border-collapse: collapse;
margin: 1em;
}

table.l td:first-child { color: #D0C0A0;
}

table.l tr:first-child > td { color: #E8E090; }
table.l tr:first-child { background-color: #302010; }

table.l td {
padding-left: 1em;
padding-right: 1em;
}


table.twiddle { background-color: #403018;
border-collapse: collapse;
margin: 1em;
text-align: left;
}

table.twiddle td:first-child { color: #D0C0A0;
text-align: center; }
table.twiddle tr:first-child > td { color: #E8E090; }
table.twiddle tr:first-child { background-color: #302010; }



table { margin-left: auto; margin-right: auto; }

div.title { font-size: larger;
color: #FFFFFF;
margin-top: 1em;
margin-bottom: 1em;
}

#nav {
position: absolute;
left: 28px;
top: 28px;
z-index: 1;
background-colour: #403018;
width: 170px;
}

#nav img.navitem {
position: relative;
left: 16px;
}

#nav img#left {
position: absolute;
top: 37px;
}

#nav img#right {
position: absolute;
top: 37px;
left: 143px;
}

div.content {
margin-left: 10%;
margin-right: 10%;
}

#title {
text-align: center;
margin-bottom: 2em;
}

h2 { color: #FFFFFF; }
h3 { color: #FFFFFF; }

a:link { color: #FFFFFF; font-family: Arial, sans-serif; font-weight: bold; }
a:visited { color: #E8E8E8; font-family: Arial, sans-serif; font-weight: bold; }
a:hover { color: #FFFFFF; font-family: Arial, sans-serif; font-weight: bold; }
a:active { color: #FFFFFF; font-family: Arial, sans-serif; font-weight: bold; }
a img { border: none; }